PCREATE(1)

NAME
pcreate - Python 2 Pyramid command

SYNOPSIS
pcreate [options] -s <scaffold> output_directory

DESCRIPTION
Render Pyramid scaffolding to an output directory

OPTIONS

-h, --help
    show this help message and exit

-s SCAFFOLD_NAME, --scaffold=SCAFFOLD_NAME
    Add a scaffold to the create process (multiple -s args accepted)

-t SCAFFOLD_NAME, --template=SCAFFOLD_NAME
    A backwards compatibility alias for -s/--scaffold. Add a scaffold to the create process (multiple -t args accepted)

-l, --list
    List all available scaffold names

--list-templates
    A backwards compatibility alias for -l/--list. List all available scaffold names.

--simulate
    Simulate but do no work

--overwrite
    Always overwrite

--interactive
    When a file would be overwritten, interrogate

--ignore-conflicting-name
    Do create a project even if the chosen name is the name of an already existing / importable package.